Subject: Ticket Assigned - cancel
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 20:47:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel User                    I would like to cancel my order please           12:43 AM, 25th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:43 AM, 25th Sep                     User                    This is the order no.           12:43 AM, 25th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:43 AM, 25th Sep                     User                    Sure           12:44 AM, 25th Sep                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order has been confirmed successfully now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:45 AM, 25th Sep                   Sohaib                   Is there anything else I can help you with?           12:45 AM, 25th Sep                     User                    That’s all           12:46 AM, 25th Sep                     User                    thank you           12:46 AM, 25th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141981